#success .flex-wrap .btn-outline-secondary {
    flex: 1 1 220px;
}
#success .flex-wrap .btn-primary {
    flex: 1 1 100%;
}

.dollar-amount-input {
    max-width: 22rem;  
}

.liabilities-field {
    max-width: 30rem;
}

.dependents-count-input {
    flex: 0 0 35%;
    max-width: 35%;
}
.dependents-count-input input {
    text-align: center;
}

.agreement-language-container::-webkit-scrollbar {
    width: 11px;
    padding: 1.5rem 0;
}
.agreement-language-container {
    --scrollbarBG: #FFF;
    --thumbBG: var(--color-silver-chalice);
    font-size: smaller;
    max-height: 350px;
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
    border: 1px solid var(--color-silver-chalice);
}
.agreement-language-container::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
}
.agreement-language-container::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG) ;
    border-radius: 6px;
    border: 3px solid var(--scrollbarBG);
}

.agreement-language-container h3, 
.agreement-language-container h4 {
    text-transform: inherit;
    font-size: medium;
}
.blur-scroll-effect:before {
    content: "";
    height: 2rem;
    background-image: -webkit-linear-gradient(-90deg, rgba(255,255,255,1) 0, rgba(255,255,255,0) 100%);
    background-image: -moz-linear-gradient(180deg, rgba(255,255,255,1) 0, rgba(255,255,255,0) 100%);
    background-image: linear-gradient(180deg, rgba(255,255,255,1) 0, rgb(255,255,255,0) 100%);
    width: calc(83.333333% - 20px);
    margin-bottom: -5rem;
    z-index: 1;
}
.blur-scroll-effect:after {
    content: "";
    height: 2rem;
    width: calc(83.333333% - 20px);
    background-image: -webkit-linear-gradient(-90deg, rgba(255,255,255,0) 0, rgba(255,255,255,1) 100%);
    background-image: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0, rgba(255,255,255,1) 100%);
    background-image: linear-gradient(180deg, rgba(255,255,255,0) 0, rgb(255,255,255,1) 100%);
    margin-top: -5rem;
    z-index: 1;
}

#e-consent .blur-scroll-effect:after,
#e-consent .blur-scroll-effect:before {
    width: calc(66.666667% - 20px);
}

.blur-scroll-effect[data-unread="true"]:after {
    content: "Scroll to view full agreement";
    font-size: smaller;
    text-align: right;
    padding-top: 2rem;
    color: rgba(var(--color-silver-chalice_rgb),0.5);
    font-style: italic;
}
[data-formversion="SPANISH"] .blur-scroll-effect[data-unread="true"]:after {
    content: "Desplácese para ver el acuerdo completo";
}
@media (max-width: 576px) {
    .blur-scroll-effect:before, .blur-scroll-effect:after {
        width: calc(100% - 20px) !important;
    }
}
.blur-scroll-effect .agreement-language {
    padding: 1rem 0;
}